Loading ...
Sorry, an error occurred while loading the content.

[ASCOM] Re: Sky X Serious

Expand Messages
  • rluben_99
    Tom, When you right-click on TheSky.exe, you can choose Properties and then Compatibility and then Run as administrator . After that, the program will
    Message 1 of 14 , Jan 1, 2011
    • 0 Attachment
      Tom,
      When you right-click on TheSky.exe, you can choose "Properties" and then "Compatibility" and then "Run as administrator". After that, the program will always open as being run by an administrator.
      Cheers,
      Richard

      --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
      >
      > Pierre
      > Thanks. That suggestion is what I needed. After "run as administrator"
      > the message disappeared.
      > I have to get used to going to the "run as admdinistrator' before anything
      > else!
      > TomN
      >
      > > Just run TheSkyX in administrator mode (right click on the shortcut)
      > >
      > > Pierre
      > > --- In ASCOM-Talk@yahoogroups.com, "tnarwid" <tnarwid@> wrote:
      > >>
      > >> I could use some help-advice on an issue.
      > >> My mount is a Losmandy with Gemini 1 control.
      > >> I have the Sky X loaded into my Dell Laptop with Windows 7 (64bit). Also
      > >> loaded is the current Ascom driver along with the 5.5 platform update
      > >> and SKY X Tele API plug in. All goes well as I follow the directions to
      > >> get the Sky X finally ready for connection to the Scope.
      > >> Here's the problem. After the final setup window where you choose the
      > >> "Gemini Telescope.NET" and go to close this window I get the following
      > >> message: "failed to create or open the plug in's registry area". When I
      > >> close the window and try to connect the Sky X to Gemini it does not
      > >> connect. How do I deal with the message ("failed to create or open the
      > >> plug in's registry area").
      > >> Any suggestions would be appreciated.
      > >> TomN
      > >>
      > >
      > >
      > >
      >
    • tnarwid@commspeed.net
      Richard I did that and I get the right window and also had chosen the Gemini Telescope.NET in the chooser. However when I connect to the Gemini on the mountI
      Message 2 of 14 , Jan 1, 2011
      • 0 Attachment
        Richard
        I did that and I get the right window and also had chosen the "Gemini
        Telescope.NET" in the chooser. However when I connect to the Gemini on the
        mountI connect but when I go to slew the scope it doesnot move. On the
        other hand when I go throogh the exact same drill with a 2001 version of
        The Sky everything runs perfectly. Well you might say then use that. But I
        did pay a few hundred for the SkyX and I feel I have earned the right to
        use it!!!!!!!!!!!
        Thanks for the advice. I think I am going to give it a rest.
        Tom



        > Tom,
        > When you right-click on TheSky.exe, you can choose "Properties" and then
        > "Compatibility" and then "Run as administrator". After that, the program
        > will always open as being run by an administrator.
        > Cheers,
        > Richard
        >
        > --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
        >>
        >> Pierre
        >> Thanks. That suggestion is what I needed. After "run as administrator"
        >> the message disappeared.
        >> I have to get used to going to the "run as admdinistrator' before
        >> anything
        >> else!
        >> TomN
        >>
        >> > Just run TheSkyX in administrator mode (right click on the shortcut)
        >> >
        >> > Pierre
        >> > --- In ASCOM-Talk@yahoogroups.com, "tnarwid" <tnarwid@> wrote:
        >> >>
        >> >> I could use some help-advice on an issue.
        >> >> My mount is a Losmandy with Gemini 1 control.
        >> >> I have the Sky X loaded into my Dell Laptop with Windows 7 (64bit).
        >> Also
        >> >> loaded is the current Ascom driver along with the 5.5 platform update
        >> >> and SKY X Tele API plug in. All goes well as I follow the directions
        >> to
        >> >> get the Sky X finally ready for connection to the Scope.
        >> >> Here's the problem. After the final setup window where you choose the
        >> >> "Gemini Telescope.NET" and go to close this window I get the
        >> following
        >> >> message: "failed to create or open the plug in's registry area". When
        >> I
        >> >> close the window and try to connect the Sky X to Gemini it does not
        >> >> connect. How do I deal with the message ("failed to create or open
        >> the
        >> >> plug in's registry area").
        >> >> Any suggestions would be appreciated.
        >> >> TomN
        >> >>
        >> >
        >> >
        >> >
        >>
        >
        >
        >
      • paulkccd
        Tom, I use TheSky X Professional with Gemini.NET driver with no issues. Did you install the correct version of the TeleAPI plugin (v5.0.3 is the latest one
        Message 3 of 14 , Jan 1, 2011
        • 0 Attachment
          Tom,

          I use TheSky X Professional with Gemini.NET driver with no issues.

          Did you install the correct version of the TeleAPI plugin (v5.0.3 is the latest one available from ASCOM-Standards website).

          Do you see any errors when trying to slew? You may want to check the Gemini.NET log file to see if there are any errors reported.

          Regards,

          -Paul


          --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
          >
          > Richard
          > I did that and I get the right window and also had chosen the "Gemini
          > Telescope.NET" in the chooser. However when I connect to the Gemini on the
          > mountI connect but when I go to slew the scope it doesnot move. On the
          > other hand when I go throogh the exact same drill with a 2001 version of
          > The Sky everything runs perfectly. Well you might say then use that. But I
          > did pay a few hundred for the SkyX and I feel I have earned the right to
          > use it!!!!!!!!!!!
          > Thanks for the advice. I think I am going to give it a rest.
          > Tom
          >
          >
          >
          > > Tom,
          > > When you right-click on TheSky.exe, you can choose "Properties" and then
          > > "Compatibility" and then "Run as administrator". After that, the program
          > > will always open as being run by an administrator.
          > > Cheers,
          > > Richard
          > >
          > > --- In ASCOM-Talk@yahoogroups.com, tnarwid@ wrote:
          > >>
          > >> Pierre
          > >> Thanks. That suggestion is what I needed. After "run as administrator"
          > >> the message disappeared.
          > >> I have to get used to going to the "run as admdinistrator' before
          > >> anything
          > >> else!
          > >> TomN
          > >>
          > >> > Just run TheSkyX in administrator mode (right click on the shortcut)
          > >> >
          > >> > Pierre
          > >> > --- In ASCOM-Talk@yahoogroups.com, "tnarwid" <tnarwid@> wrote:
          > >> >>
          > >> >> I could use some help-advice on an issue.
          > >> >> My mount is a Losmandy with Gemini 1 control.
          > >> >> I have the Sky X loaded into my Dell Laptop with Windows 7 (64bit).
          > >> Also
          > >> >> loaded is the current Ascom driver along with the 5.5 platform update
          > >> >> and SKY X Tele API plug in. All goes well as I follow the directions
          > >> to
          > >> >> get the Sky X finally ready for connection to the Scope.
          > >> >> Here's the problem. After the final setup window where you choose the
          > >> >> "Gemini Telescope.NET" and go to close this window I get the
          > >> following
          > >> >> message: "failed to create or open the plug in's registry area". When
          > >> I
          > >> >> close the window and try to connect the Sky X to Gemini it does not
          > >> >> connect. How do I deal with the message ("failed to create or open
          > >> the
          > >> >> plug in's registry area").
          > >> >> Any suggestions would be appreciated.
          > >> >> TomN
          > >> >>
          > >> >
          > >> >
          > >> >
          > >>
          > >
          > >
          > >
          >
        • tnarwid@commspeed.net
          Paul Thanks for hanginig in with me. I did check the plug in version and it was the older one. v4.0.. I switched it to the latest 5.0.3. I will try this when
          Message 4 of 14 , Jan 2, 2011
          • 0 Attachment
            Paul
            Thanks for hanginig in with me. I did check the plug in version and it was
            the older one. v4.0.. I switched it to the latest 5.0.3. I will try this
            when it gets a little warmer here in Cottonwood Az. It was in the teens
            here last night.
            For the "ancient sky" program I am now running (actually it works very
            well) I need to have the plug in v4.0.1.
            I let you know how this works out.
            Tom

            > Tom,
            >
            > I use TheSky X Professional with Gemini.NET driver with no issues.
            >
            > Did you install the correct version of the TeleAPI plugin (v5.0.3 is the
            > latest one available from ASCOM-Standards website).
            >
            > Do you see any errors when trying to slew? You may want to check the
            > Gemini.NET log file to see if there are any errors reported.
            >
            > Regards,
            >
            > -Paul
            >
            >
            > --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
            >>
            >> Richard
            >> I did that and I get the right window and also had chosen the "Gemini
            >> Telescope.NET" in the chooser. However when I connect to the Gemini on
            >> the
            >> mountI connect but when I go to slew the scope it doesnot move. On the
            >> other hand when I go throogh the exact same drill with a 2001 version of
            >> The Sky everything runs perfectly. Well you might say then use that. But
            >> I
            >> did pay a few hundred for the SkyX and I feel I have earned the right
            >> to
            >> use it!!!!!!!!!!!
            >> Thanks for the advice. I think I am going to give it a rest.
            >> Tom
            >>
            >>
            >>
            >> > Tom,
            >> > When you right-click on TheSky.exe, you can choose "Properties" and
            >> then
            >> > "Compatibility" and then "Run as administrator". After that, the
            >> program
            >> > will always open as being run by an administrator.
            >> > Cheers,
            >> > Richard
            >> >
            >> > --- In ASCOM-Talk@yahoogroups.com, tnarwid@ wrote:
            >> >>
            >> >> Pierre
            >> >> Thanks. That suggestion is what I needed. After "run as
            >> administrator"
            >> >> the message disappeared.
            >> >> I have to get used to going to the "run as admdinistrator' before
            >> >> anything
            >> >> else!
            >> >> TomN
            >> >>
            >> >> > Just run TheSkyX in administrator mode (right click on the
            >> shortcut)
            >> >> >
            >> >> > Pierre
            >> >> > --- In ASCOM-Talk@yahoogroups.com, "tnarwid" <tnarwid@> wrote:
            >> >> >>
            >> >> >> I could use some help-advice on an issue.
            >> >> >> My mount is a Losmandy with Gemini 1 control.
            >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
            >> (64bit).
            >> >> Also
            >> >> >> loaded is the current Ascom driver along with the 5.5 platform
            >> update
            >> >> >> and SKY X Tele API plug in. All goes well as I follow the
            >> directions
            >> >> to
            >> >> >> get the Sky X finally ready for connection to the Scope.
            >> >> >> Here's the problem. After the final setup window where you choose
            >> the
            >> >> >> "Gemini Telescope.NET" and go to close this window I get the
            >> >> following
            >> >> >> message: "failed to create or open the plug in's registry area".
            >> When
            >> >> I
            >> >> >> close the window and try to connect the Sky X to Gemini it does
            >> not
            >> >> >> connect. How do I deal with the message ("failed to create or open
            >> >> the
            >> >> >> plug in's registry area").
            >> >> >> Any suggestions would be appreciated.
            >> >> >> TomN
            >> >> >>
            >> >> >
            >> >> >
            >> >> >
            >> >>
            >> >
            >> >
            >> >
            >>
            >
            >
            >
          • tom@arizonaskys.com
            Tom The new plugin is suppose to work on both versions, as I understand it. Tom Hilton
            Message 5 of 14 , Jan 2, 2011
            • 0 Attachment
              Tom
              The new plugin is suppose to work on both versions, as I understand it.
              Tom Hilton
              On 1/2/2011 9:05 AM, tnarwid@... wrote:  

              Paul
              Thanks for hanginig in with me. I did check the plug in version and it was
              the older one. v4.0.. I switched it to the latest 5.0.3. I will try this
              when it gets a little warmer here in Cottonwood Az. It was in the teens
              here last night.
              For the "ancient sky" program I am now running (actually it works very
              well) I need to have the plug in v4.0.1.
              I let you know how this works out.
              Tom

              > Tom,
              >
              > I use TheSky X Professional with Gemini.NET driver with no issues.
              >
              > Did you install the correct version of the TeleAPI plugin (v5.0.3 is the
              > latest one available from ASCOM-Standards website).
              >
              > Do you see any errors when trying to slew? You may want to check the
              > Gemini.NET log file to see if there are any errors reported.
              >
              > Regards,
              >
              > -Paul
              >
              >
              > --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
              >>
              >> Richard
              >> I did that and I get the right window and also had chosen the "Gemini
              >> Telescope.NET" in the chooser. However when I connect to the Gemini on
              >> the
              >> mountI connect but when I go to slew the scope it doesnot move. On the
              >> other hand when I go throogh the exact same drill with a 2001 version of
              >> The Sky everything runs perfectly. Well you might say then use that. But
              >> I
              >> did pay a few hundred for the SkyX and I feel I have earned the right
              >> to
              >> use it!!!!!!!!!!!
              >> Thanks for the advice. I think I am going to give it a rest.
              >> Tom
              >>
              >>
              >>
              >> > Tom,
              >> > When you right-click on TheSky.exe, you can choose "Properties" and
              >> then
              >> > "Compatibility" and then "Run as administrator". After that, the
              >> program
              >> > will always open as being run by an administrator.
              >> > Cheers,
              >> > Richard
              >> >
              >> > --- In ASCOM-Talk@yahoogroups.com, tnarwid@ wrote:
              >> >>
              >> >> Pierre
              >> >> Thanks. That suggestion is what I needed. After "run as
              >> administrator"
              >> >> the message disappeared.
              >> >> I have to get used to going to the "run as admdinistrator' before
              >> >> anything
              >> >> else!
              >> >> TomN
              >> >>
              >> >> > Just run TheSkyX in administrator mode (right click on the
              >> shortcut)
              >> >> >
              >> >> > Pierre
              >> >> > --- In ASCOM-Talk@yahoogroups.com, "tnarwid" <tnarwid@> wrote:
              >> >> >>
              >> >> >> I could use some help-advice on an issue.
              >> >> >> My mount is a Losmandy with Gemini 1 control.
              >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
              >> (64bit).
              >> >> Also
              >> >> >> loaded is the current Ascom driver along with the 5.5 platform
              >> update
              >> >> >> and SKY X Tele API plug in. All goes well as I follow the
              >> directions
              >> >> to
              >> >> >> get the Sky X finally ready for connection to the Scope.
              >> >> >> Here's the problem. After the final setup window where you choose
              >> the
              >> >> >> "Gemini Telescope.NET" and go to close this window I get the
              >> >> following
              >> >> >> message: "failed to create or open the plug in's registry area".
              >> When
              >> >> I
              >> >> >> close the window and try to connect the Sky X to Gemini it does
              >> not
              >> >> >> connect. How do I deal with the message ("failed to create or open
              >> >> the
              >> >> >> plug in's registry area").
              >> >> >> Any suggestions would be appreciated.
              >> >> >> TomN
              >> >> >>
              >> >> >
              >> >> >
              >> >> >
              >> >>
              >> >
              >> >
              >> >
              >>
              >
              >
              >


            • tnarwid@commspeed.net
              Paul, Tom With the latest Ascom plug in for Sky X I found the following: Started up The Ascom Gemini driver. It booted up without any problem. Launched SkyX
              Message 6 of 14 , Jan 2, 2011
              • 0 Attachment
                Paul, Tom

                With the latest Ascom plug in for Sky X I found the following:

                Started up The Ascom Gemini driver. It booted up without any problem.
                Launched SkyX Serious Amateur also booted up ok.
                Went through the telescope set up routine in Sky X
                Set it for Tele API in Mount Set-up
                Then went to settings and got the "ASCOM Telescope Chooser" window
                In this window I set it for "Gemini Telescope.NET"
                Then clicked on "Properties" and I got the Gemini set-up window.
                This was set as it had been for The Sky 5 and was left as is.

                I then went to "connect" in Sky X and nothing. The Sky X window went into
                a deep freeze. The Sky X could not be closed but other programs were
                bootable. I booted up The SKy 5 and as you said it was compatible with the
                latest Ascom driver and Plug in. It connected with the Gemini driver
                connected and all went normal. Able to slew, turn of Sky 5 and reopen
                program and pick up where I left off.

                Sky 5 was shut down and I went back to Sky X tried and it was still
                "frozen". I shut down the Gemini Ascom driver and eventually the Sky
                unfroze and I eventually was able to get it to run with the Ascom driver
                also open after a number of frustrating "clicks", closures, reopenings,
                rebootings etc, etc. I was able to slew etc. I shut down the Sky X and was
                able to reopen and connect to the mount with the Ascom Gemini Driver still
                open.

                Then did the ultimate. Shut everything down and started over. Sky X would
                again freeze and so did I. The Sky x is obviously very very unstable with
                my laptop. (New Dell Windows 7, 64 bit). Something is very wrong
                somewhere.
                I am now convinced my Sky X is possesed beyond the ability of any common
                human to bring it back. I will in despiration look for an Exorcist in the
                Yellow Pages.
                To be continued!


                > Tom
                > The new plugin is suppose to work on both versions, as I understand it.
                > Tom Hilton
                > On 1/2/2011 9:05 AM, tnarwid@... wrote:
                >>
                >> Paul
                >> Thanks for hanginig in with me. I did check the plug in version and it
                >> was
                >> the older one. v4.0.. I switched it to the latest 5.0.3. I will try this
                >> when it gets a little warmer here in Cottonwood Az. It was in the teens
                >> here last night.
                >> For the "ancient sky" program I am now running (actually it works very
                >> well) I need to have the plug in v4.0.1.
                >> I let you know how this works out.
                >> Tom
                >>
                >> > Tom,
                >> >
                >> > I use TheSky X Professional with Gemini.NET driver with no issues.
                >> >
                >> > Did you install the correct version of the TeleAPI plugin (v5.0.3 is
                >> the
                >> > latest one available from ASCOM-Standards website).
                >> >
                >> > Do you see any errors when trying to slew? You may want to check the
                >> > Gemini.NET log file to see if there are any errors reported.
                >> >
                >> > Regards,
                >> >
                >> > -Paul
                >> >
                >> >
                >> > --- In ASCOM-Talk@yahoogroups.com
                >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@... wrote:
                >> >>
                >> >> Richard
                >> >> I did that and I get the right window and also had chosen the "Gemini
                >> >> Telescope.NET" in the chooser. However when I connect to the Gemini
                >> on
                >> >> the
                >> >> mountI connect but when I go to slew the scope it doesnot move. On
                >> the
                >> >> other hand when I go throogh the exact same drill with a 2001
                >> version of
                >> >> The Sky everything runs perfectly. Well you might say then use
                >> that. But
                >> >> I
                >> >> did pay a few hundred for the SkyX and I feel I have earned the right
                >> >> to
                >> >> use it!!!!!!!!!!!
                >> >> Thanks for the advice. I think I am going to give it a rest.
                >> >> Tom
                >> >>
                >> >>
                >> >>
                >> >> > Tom,
                >> >> > When you right-click on TheSky.exe, you can choose "Properties" and
                >> >> then
                >> >> > "Compatibility" and then "Run as administrator". After that, the
                >> >> program
                >> >> > will always open as being run by an administrator.
                >> >> > Cheers,
                >> >> > Richard
                >> >> >
                >> >> > --- In ASCOM-Talk@yahoogroups.com
                >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                >> >> >>
                >> >> >> Pierre
                >> >> >> Thanks. That suggestion is what I needed. After "run as
                >> >> administrator"
                >> >> >> the message disappeared.
                >> >> >> I have to get used to going to the "run as admdinistrator' before
                >> >> >> anything
                >> >> >> else!
                >> >> >> TomN
                >> >> >>
                >> >> >> > Just run TheSkyX in administrator mode (right click on the
                >> >> shortcut)
                >> >> >> >
                >> >> >> > Pierre
                >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                >> <mailto:ASCOM-Talk%40yahoogroups.com>, "tnarwid" <tnarwid@> wrote:
                >> >> >> >>
                >> >> >> >> I could use some help-advice on an issue.
                >> >> >> >> My mount is a Losmandy with Gemini 1 control.
                >> >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
                >> >> (64bit).
                >> >> >> Also
                >> >> >> >> loaded is the current Ascom driver along with the 5.5 platform
                >> >> update
                >> >> >> >> and SKY X Tele API plug in. All goes well as I follow the
                >> >> directions
                >> >> >> to
                >> >> >> >> get the Sky X finally ready for connection to the Scope.
                >> >> >> >> Here's the problem. After the final setup window where you
                >> choose
                >> >> the
                >> >> >> >> "Gemini Telescope.NET" and go to close this window I get the
                >> >> >> following
                >> >> >> >> message: "failed to create or open the plug in's registry
                >> area".
                >> >> When
                >> >> >> I
                >> >> >> >> close the window and try to connect the Sky X to Gemini it does
                >> >> not
                >> >> >> >> connect. How do I deal with the message ("failed to create or
                >> open
                >> >> >> the
                >> >> >> >> plug in's registry area").
                >> >> >> >> Any suggestions would be appreciated.
                >> >> >> >> TomN
                >> >> >> >>
                >> >> >> >
                >> >> >> >
                >> >> >> >
                >> >> >>
                >> >> >
                >> >> >
                >> >> >
                >> >>
                >> >
                >> >
                >> >
                >>
                >>
                >
                >
              • paulkccd
                Tom, Try this: start Gemini.NET driver from the desktop icon, before opening TheSky X. When you see the hand controller window, click on the Connect button.
                Message 7 of 14 , Jan 2, 2011
                • 0 Attachment
                  Tom,

                  Try this: start Gemini.NET driver from the desktop icon, before opening TheSky X. When you see the hand controller window, click on the Connect button. Does this connect to the mount? Does this hang or happen quickly?

                  Once connected to the mount, open TheSky X, and connect it to Gemini.NET. Does this work? If it does, at least you'll have some work around for the hanging problem until it's resolved.

                  Regards,

                  -Paul

                  --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
                  >
                  >
                  > Paul, Tom
                  >
                  > With the latest Ascom plug in for Sky X I found the following:
                  >
                  > Started up The Ascom Gemini driver. It booted up without any problem.
                  > Launched SkyX Serious Amateur also booted up ok.
                  > Went through the telescope set up routine in Sky X
                  > Set it for Tele API in Mount Set-up
                  > Then went to settings and got the "ASCOM Telescope Chooser" window
                  > In this window I set it for "Gemini Telescope.NET"
                  > Then clicked on "Properties" and I got the Gemini set-up window.
                  > This was set as it had been for The Sky 5 and was left as is.
                  >
                  > I then went to "connect" in Sky X and nothing. The Sky X window went into
                  > a deep freeze. The Sky X could not be closed but other programs were
                  > bootable. I booted up The SKy 5 and as you said it was compatible with the
                  > latest Ascom driver and Plug in. It connected with the Gemini driver
                  > connected and all went normal. Able to slew, turn of Sky 5 and reopen
                  > program and pick up where I left off.
                  >
                  > Sky 5 was shut down and I went back to Sky X tried and it was still
                  > "frozen". I shut down the Gemini Ascom driver and eventually the Sky
                  > unfroze and I eventually was able to get it to run with the Ascom driver
                  > also open after a number of frustrating "clicks", closures, reopenings,
                  > rebootings etc, etc. I was able to slew etc. I shut down the Sky X and was
                  > able to reopen and connect to the mount with the Ascom Gemini Driver still
                  > open.
                  >
                  > Then did the ultimate. Shut everything down and started over. Sky X would
                  > again freeze and so did I. The Sky x is obviously very very unstable with
                  > my laptop. (New Dell Windows 7, 64 bit). Something is very wrong
                  > somewhere.
                  > I am now convinced my Sky X is possesed beyond the ability of any common
                  > human to bring it back. I will in despiration look for an Exorcist in the
                  > Yellow Pages.
                  > To be continued!
                  >
                  >
                  > > Tom
                  > > The new plugin is suppose to work on both versions, as I understand it.
                  > > Tom Hilton
                  > > On 1/2/2011 9:05 AM, tnarwid@... wrote:
                  > >>
                  > >> Paul
                  > >> Thanks for hanginig in with me. I did check the plug in version and it
                  > >> was
                  > >> the older one. v4.0.. I switched it to the latest 5.0.3. I will try this
                  > >> when it gets a little warmer here in Cottonwood Az. It was in the teens
                  > >> here last night.
                  > >> For the "ancient sky" program I am now running (actually it works very
                  > >> well) I need to have the plug in v4.0.1.
                  > >> I let you know how this works out.
                  > >> Tom
                  > >>
                  > >> > Tom,
                  > >> >
                  > >> > I use TheSky X Professional with Gemini.NET driver with no issues.
                  > >> >
                  > >> > Did you install the correct version of the TeleAPI plugin (v5.0.3 is
                  > >> the
                  > >> > latest one available from ASCOM-Standards website).
                  > >> >
                  > >> > Do you see any errors when trying to slew? You may want to check the
                  > >> > Gemini.NET log file to see if there are any errors reported.
                  > >> >
                  > >> > Regards,
                  > >> >
                  > >> > -Paul
                  > >> >
                  > >> >
                  > >> > --- In ASCOM-Talk@yahoogroups.com
                  > >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                  > >> >>
                  > >> >> Richard
                  > >> >> I did that and I get the right window and also had chosen the "Gemini
                  > >> >> Telescope.NET" in the chooser. However when I connect to the Gemini
                  > >> on
                  > >> >> the
                  > >> >> mountI connect but when I go to slew the scope it doesnot move. On
                  > >> the
                  > >> >> other hand when I go throogh the exact same drill with a 2001
                  > >> version of
                  > >> >> The Sky everything runs perfectly. Well you might say then use
                  > >> that. But
                  > >> >> I
                  > >> >> did pay a few hundred for the SkyX and I feel I have earned the right
                  > >> >> to
                  > >> >> use it!!!!!!!!!!!
                  > >> >> Thanks for the advice. I think I am going to give it a rest.
                  > >> >> Tom
                  > >> >>
                  > >> >>
                  > >> >>
                  > >> >> > Tom,
                  > >> >> > When you right-click on TheSky.exe, you can choose "Properties" and
                  > >> >> then
                  > >> >> > "Compatibility" and then "Run as administrator". After that, the
                  > >> >> program
                  > >> >> > will always open as being run by an administrator.
                  > >> >> > Cheers,
                  > >> >> > Richard
                  > >> >> >
                  > >> >> > --- In ASCOM-Talk@yahoogroups.com
                  > >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                  > >> >> >>
                  > >> >> >> Pierre
                  > >> >> >> Thanks. That suggestion is what I needed. After "run as
                  > >> >> administrator"
                  > >> >> >> the message disappeared.
                  > >> >> >> I have to get used to going to the "run as admdinistrator' before
                  > >> >> >> anything
                  > >> >> >> else!
                  > >> >> >> TomN
                  > >> >> >>
                  > >> >> >> > Just run TheSkyX in administrator mode (right click on the
                  > >> >> shortcut)
                  > >> >> >> >
                  > >> >> >> > Pierre
                  > >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                  > >> <mailto:ASCOM-Talk%40yahoogroups.com>, "tnarwid" <tnarwid@> wrote:
                  > >> >> >> >>
                  > >> >> >> >> I could use some help-advice on an issue.
                  > >> >> >> >> My mount is a Losmandy with Gemini 1 control.
                  > >> >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
                  > >> >> (64bit).
                  > >> >> >> Also
                  > >> >> >> >> loaded is the current Ascom driver along with the 5.5 platform
                  > >> >> update
                  > >> >> >> >> and SKY X Tele API plug in. All goes well as I follow the
                  > >> >> directions
                  > >> >> >> to
                  > >> >> >> >> get the Sky X finally ready for connection to the Scope.
                  > >> >> >> >> Here's the problem. After the final setup window where you
                  > >> choose
                  > >> >> the
                  > >> >> >> >> "Gemini Telescope.NET" and go to close this window I get the
                  > >> >> >> following
                  > >> >> >> >> message: "failed to create or open the plug in's registry
                  > >> area".
                  > >> >> When
                  > >> >> >> I
                  > >> >> >> >> close the window and try to connect the Sky X to Gemini it does
                  > >> >> not
                  > >> >> >> >> connect. How do I deal with the message ("failed to create or
                  > >> open
                  > >> >> >> the
                  > >> >> >> >> plug in's registry area").
                  > >> >> >> >> Any suggestions would be appreciated.
                  > >> >> >> >> TomN
                  > >> >> >> >>
                  > >> >> >> >
                  > >> >> >> >
                  > >> >> >> >
                  > >> >> >>
                  > >> >> >
                  > >> >> >
                  > >> >> >
                  > >> >>
                  > >> >
                  > >> >
                  > >> >
                  > >>
                  > >>
                  > >
                  > >
                  >
                • mihalco
                  Have you installed the latest update of the SkyX from the Bisque website? The version on the DVD distribution probably won t work right. Kurt
                  Message 8 of 14 , Jan 2, 2011
                  • 0 Attachment
                    Have you installed the latest update of the SkyX from the Bisque website? The version on the DVD distribution probably won't work right.
                    Kurt

                    --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
                    >
                    >
                    > Paul, Tom
                    >
                    > With the latest Ascom plug in for Sky X I found the following:
                    >
                    > Started up The Ascom Gemini driver. It booted up without any problem.
                    > Launched SkyX Serious Amateur also booted up ok.
                    > Went through the telescope set up routine in Sky X
                    > Set it for Tele API in Mount Set-up
                    > Then went to settings and got the "ASCOM Telescope Chooser" window
                    > In this window I set it for "Gemini Telescope.NET"
                    > Then clicked on "Properties" and I got the Gemini set-up window.
                    > This was set as it had been for The Sky 5 and was left as is.
                    >
                    > I then went to "connect" in Sky X and nothing. The Sky X window went into
                    > a deep freeze. The Sky X could not be closed but other programs were
                    > bootable. I booted up The SKy 5 and as you said it was compatible with the
                    > latest Ascom driver and Plug in. It connected with the Gemini driver
                    > connected and all went normal. Able to slew, turn of Sky 5 and reopen
                    > program and pick up where I left off.
                    >
                    > Sky 5 was shut down and I went back to Sky X tried and it was still
                    > "frozen". I shut down the Gemini Ascom driver and eventually the Sky
                    > unfroze and I eventually was able to get it to run with the Ascom driver
                    > also open after a number of frustrating "clicks", closures, reopenings,
                    > rebootings etc, etc. I was able to slew etc. I shut down the Sky X and was
                    > able to reopen and connect to the mount with the Ascom Gemini Driver still
                    > open.
                    >
                    > Then did the ultimate. Shut everything down and started over. Sky X would
                    > again freeze and so did I. The Sky x is obviously very very unstable with
                    > my laptop. (New Dell Windows 7, 64 bit). Something is very wrong
                    > somewhere.
                    > I am now convinced my Sky X is possesed beyond the ability of any common
                    > human to bring it back. I will in despiration look for an Exorcist in the
                    > Yellow Pages.
                    > To be continued!
                    >
                    >
                    > > Tom
                    > > The new plugin is suppose to work on both versions, as I understand it.
                    > > Tom Hilton
                    > > On 1/2/2011 9:05 AM, tnarwid@... wrote:
                    > >>
                    > >> Paul
                    > >> Thanks for hanginig in with me. I did check the plug in version and it
                    > >> was
                    > >> the older one. v4.0.. I switched it to the latest 5.0.3. I will try this
                    > >> when it gets a little warmer here in Cottonwood Az. It was in the teens
                    > >> here last night.
                    > >> For the "ancient sky" program I am now running (actually it works very
                    > >> well) I need to have the plug in v4.0.1.
                    > >> I let you know how this works out.
                    > >> Tom
                    > >>
                    > >> > Tom,
                    > >> >
                    > >> > I use TheSky X Professional with Gemini.NET driver with no issues.
                    > >> >
                    > >> > Did you install the correct version of the TeleAPI plugin (v5.0.3 is
                    > >> the
                    > >> > latest one available from ASCOM-Standards website).
                    > >> >
                    > >> > Do you see any errors when trying to slew? You may want to check the
                    > >> > Gemini.NET log file to see if there are any errors reported.
                    > >> >
                    > >> > Regards,
                    > >> >
                    > >> > -Paul
                    > >> >
                    > >> >
                    > >> > --- In ASCOM-Talk@yahoogroups.com
                    > >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                    > >> >>
                    > >> >> Richard
                    > >> >> I did that and I get the right window and also had chosen the "Gemini
                    > >> >> Telescope.NET" in the chooser. However when I connect to the Gemini
                    > >> on
                    > >> >> the
                    > >> >> mountI connect but when I go to slew the scope it doesnot move. On
                    > >> the
                    > >> >> other hand when I go throogh the exact same drill with a 2001
                    > >> version of
                    > >> >> The Sky everything runs perfectly. Well you might say then use
                    > >> that. But
                    > >> >> I
                    > >> >> did pay a few hundred for the SkyX and I feel I have earned the right
                    > >> >> to
                    > >> >> use it!!!!!!!!!!!
                    > >> >> Thanks for the advice. I think I am going to give it a rest.
                    > >> >> Tom
                    > >> >>
                    > >> >>
                    > >> >>
                    > >> >> > Tom,
                    > >> >> > When you right-click on TheSky.exe, you can choose "Properties" and
                    > >> >> then
                    > >> >> > "Compatibility" and then "Run as administrator". After that, the
                    > >> >> program
                    > >> >> > will always open as being run by an administrator.
                    > >> >> > Cheers,
                    > >> >> > Richard
                    > >> >> >
                    > >> >> > --- In ASCOM-Talk@yahoogroups.com
                    > >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                    > >> >> >>
                    > >> >> >> Pierre
                    > >> >> >> Thanks. That suggestion is what I needed. After "run as
                    > >> >> administrator"
                    > >> >> >> the message disappeared.
                    > >> >> >> I have to get used to going to the "run as admdinistrator' before
                    > >> >> >> anything
                    > >> >> >> else!
                    > >> >> >> TomN
                    > >> >> >>
                    > >> >> >> > Just run TheSkyX in administrator mode (right click on the
                    > >> >> shortcut)
                    > >> >> >> >
                    > >> >> >> > Pierre
                    > >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                    > >> <mailto:ASCOM-Talk%40yahoogroups.com>, "tnarwid" <tnarwid@> wrote:
                    > >> >> >> >>
                    > >> >> >> >> I could use some help-advice on an issue.
                    > >> >> >> >> My mount is a Losmandy with Gemini 1 control.
                    > >> >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
                    > >> >> (64bit).
                    > >> >> >> Also
                    > >> >> >> >> loaded is the current Ascom driver along with the 5.5 platform
                    > >> >> update
                    > >> >> >> >> and SKY X Tele API plug in. All goes well as I follow the
                    > >> >> directions
                    > >> >> >> to
                    > >> >> >> >> get the Sky X finally ready for connection to the Scope.
                    > >> >> >> >> Here's the problem. After the final setup window where you
                    > >> choose
                    > >> >> the
                    > >> >> >> >> "Gemini Telescope.NET" and go to close this window I get the
                    > >> >> >> following
                    > >> >> >> >> message: "failed to create or open the plug in's registry
                    > >> area".
                    > >> >> When
                    > >> >> >> I
                    > >> >> >> >> close the window and try to connect the Sky X to Gemini it does
                    > >> >> not
                    > >> >> >> >> connect. How do I deal with the message ("failed to create or
                    > >> open
                    > >> >> >> the
                    > >> >> >> >> plug in's registry area").
                    > >> >> >> >> Any suggestions would be appreciated.
                    > >> >> >> >> TomN
                    > >> >> >> >>
                    > >> >> >> >
                    > >> >> >> >
                    > >> >> >> >
                    > >> >> >>
                    > >> >> >
                    > >> >> >
                    > >> >> >
                    > >> >>
                    > >> >
                    > >> >
                    > >> >
                    > >>
                    > >>
                    > >
                    > >
                    >
                  • tnarwid@commspeed.net
                    Yes , I have installed the latest version from the Bisque web-site.. Up until then I was not able to get to the chooser in oprder to choose Gemini
                    Message 9 of 14 , Jan 2, 2011
                    • 0 Attachment
                      Yes , I have installed the latest version from the Bisque web-site.. Up
                      until then I was not able to get to the chooser in oprder to choose
                      "Gemini Telescope.NET"which I can now after the update.

                      When I open the Gemini Ascom driver first it opens reasonably fast.
                      Although it is not instant . It takes a few seconds as it is scanning the
                      com ports.
                      I have tried this sequence first and also opening Sky X first. Same result
                      The Sky freezes.
                      When I did get the Sky X to work while Ascom driver was in control I
                      frankly don't know exactly how it happened. I am going to go through the
                      drill again tomorrow for the last time.
                      Thanks again all for the help and advice. Much appreciated.
                      Tom



                      > Have you installed the latest update of the SkyX from the Bisque website?
                      > The version on the DVD distribution probably won't work right.
                      > Kurt
                      >
                      > --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
                      >>
                      >>
                      >> Paul, Tom
                      >>
                      >> With the latest Ascom plug in for Sky X I found the following:
                      >>
                      >> Started up The Ascom Gemini driver. It booted up without any problem.
                      >> Launched SkyX Serious Amateur also booted up ok.
                      >> Went through the telescope set up routine in Sky X
                      >> Set it for Tele API in Mount Set-up
                      >> Then went to settings and got the "ASCOM Telescope Chooser" window
                      >> In this window I set it for "Gemini Telescope.NET"
                      >> Then clicked on "Properties" and I got the Gemini set-up window.
                      >> This was set as it had been for The Sky 5 and was left as is.
                      >>
                      >> I then went to "connect" in Sky X and nothing. The Sky X window went
                      >> into
                      >> a deep freeze. The Sky X could not be closed but other programs were
                      >> bootable. I booted up The SKy 5 and as you said it was compatible with
                      >> the
                      >> latest Ascom driver and Plug in. It connected with the Gemini driver
                      >> connected and all went normal. Able to slew, turn of Sky 5 and reopen
                      >> program and pick up where I left off.
                      >>
                      >> Sky 5 was shut down and I went back to Sky X tried and it was still
                      >> "frozen". I shut down the Gemini Ascom driver and eventually the Sky
                      >> unfroze and I eventually was able to get it to run with the Ascom driver
                      >> also open after a number of frustrating "clicks", closures, reopenings,
                      >> rebootings etc, etc. I was able to slew etc. I shut down the Sky X and
                      >> was
                      >> able to reopen and connect to the mount with the Ascom Gemini Driver
                      >> still
                      >> open.
                      >>
                      >> Then did the ultimate. Shut everything down and started over. Sky X
                      >> would
                      >> again freeze and so did I. The Sky x is obviously very very unstable
                      >> with
                      >> my laptop. (New Dell Windows 7, 64 bit). Something is very wrong
                      >> somewhere.
                      >> I am now convinced my Sky X is possesed beyond the ability of any common
                      >> human to bring it back. I will in despiration look for an Exorcist in
                      >> the
                      >> Yellow Pages.
                      >> To be continued!
                      >>
                      >>
                      >> > Tom
                      >> > The new plugin is suppose to work on both versions, as I understand
                      >> it.
                      >> > Tom Hilton
                      >> > On 1/2/2011 9:05 AM, tnarwid@... wrote:
                      >> >>
                      >> >> Paul
                      >> >> Thanks for hanginig in with me. I did check the plug in version and
                      >> it
                      >> >> was
                      >> >> the older one. v4.0.. I switched it to the latest 5.0.3. I will try
                      >> this
                      >> >> when it gets a little warmer here in Cottonwood Az. It was in the
                      >> teens
                      >> >> here last night.
                      >> >> For the "ancient sky" program I am now running (actually it works
                      >> very
                      >> >> well) I need to have the plug in v4.0.1.
                      >> >> I let you know how this works out.
                      >> >> Tom
                      >> >>
                      >> >> > Tom,
                      >> >> >
                      >> >> > I use TheSky X Professional with Gemini.NET driver with no issues.
                      >> >> >
                      >> >> > Did you install the correct version of the TeleAPI plugin (v5.0.3
                      >> is
                      >> >> the
                      >> >> > latest one available from ASCOM-Standards website).
                      >> >> >
                      >> >> > Do you see any errors when trying to slew? You may want to check
                      >> the
                      >> >> > Gemini.NET log file to see if there are any errors reported.
                      >> >> >
                      >> >> > Regards,
                      >> >> >
                      >> >> > -Paul
                      >> >> >
                      >> >> >
                      >> >> > --- In ASCOM-Talk@yahoogroups.com
                      >> >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                      >> >> >>
                      >> >> >> Richard
                      >> >> >> I did that and I get the right window and also had chosen the
                      >> "Gemini
                      >> >> >> Telescope.NET" in the chooser. However when I connect to the
                      >> Gemini
                      >> >> on
                      >> >> >> the
                      >> >> >> mountI connect but when I go to slew the scope it doesnot move. On
                      >> >> the
                      >> >> >> other hand when I go throogh the exact same drill with a 2001
                      >> >> version of
                      >> >> >> The Sky everything runs perfectly. Well you might say then use
                      >> >> that. But
                      >> >> >> I
                      >> >> >> did pay a few hundred for the SkyX and I feel I have earned the
                      >> right
                      >> >> >> to
                      >> >> >> use it!!!!!!!!!!!
                      >> >> >> Thanks for the advice. I think I am going to give it a rest.
                      >> >> >> Tom
                      >> >> >>
                      >> >> >>
                      >> >> >>
                      >> >> >> > Tom,
                      >> >> >> > When you right-click on TheSky.exe, you can choose "Properties"
                      >> and
                      >> >> >> then
                      >> >> >> > "Compatibility" and then "Run as administrator". After that, the
                      >> >> >> program
                      >> >> >> > will always open as being run by an administrator.
                      >> >> >> > Cheers,
                      >> >> >> > Richard
                      >> >> >> >
                      >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                      >> >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                      >> >> >> >>
                      >> >> >> >> Pierre
                      >> >> >> >> Thanks. That suggestion is what I needed. After "run as
                      >> >> >> administrator"
                      >> >> >> >> the message disappeared.
                      >> >> >> >> I have to get used to going to the "run as admdinistrator'
                      >> before
                      >> >> >> >> anything
                      >> >> >> >> else!
                      >> >> >> >> TomN
                      >> >> >> >>
                      >> >> >> >> > Just run TheSkyX in administrator mode (right click on the
                      >> >> >> shortcut)
                      >> >> >> >> >
                      >> >> >> >> > Pierre
                      >> >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                      >> >> <mailto:ASCOM-Talk%40yahoogroups.com>, "tnarwid" <tnarwid@> wrote:
                      >> >> >> >> >>
                      >> >> >> >> >> I could use some help-advice on an issue.
                      >> >> >> >> >> My mount is a Losmandy with Gemini 1 control.
                      >> >> >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
                      >> >> >> (64bit).
                      >> >> >> >> Also
                      >> >> >> >> >> loaded is the current Ascom driver along with the 5.5
                      >> platform
                      >> >> >> update
                      >> >> >> >> >> and SKY X Tele API plug in. All goes well as I follow the
                      >> >> >> directions
                      >> >> >> >> to
                      >> >> >> >> >> get the Sky X finally ready for connection to the Scope.
                      >> >> >> >> >> Here's the problem. After the final setup window where you
                      >> >> choose
                      >> >> >> the
                      >> >> >> >> >> "Gemini Telescope.NET" and go to close this window I get the
                      >> >> >> >> following
                      >> >> >> >> >> message: "failed to create or open the plug in's registry
                      >> >> area".
                      >> >> >> When
                      >> >> >> >> I
                      >> >> >> >> >> close the window and try to connect the Sky X to Gemini it
                      >> does
                      >> >> >> not
                      >> >> >> >> >> connect. How do I deal with the message ("failed to create
                      >> or
                      >> >> open
                      >> >> >> >> the
                      >> >> >> >> >> plug in's registry area").
                      >> >> >> >> >> Any suggestions would be appreciated.
                      >> >> >> >> >> TomN
                      >> >> >> >> >>
                      >> >> >> >> >
                      >> >> >> >> >
                      >> >> >> >> >
                      >> >> >> >>
                      >> >> >> >
                      >> >> >> >
                      >> >> >> >
                      >> >> >>
                      >> >> >
                      >> >> >
                      >> >> >
                      >> >>
                      >> >>
                      >> >
                      >> >
                      >>
                      >
                      >
                      >
                    • tnarwid@commspeed.net
                      One other thing I did not mention. If I set up The Sky X to run with a Losmandy G-11 mount instead of TeleAPI. The Sky X connects without any problem and also
                      Message 10 of 14 , Jan 2, 2011
                      • 0 Attachment
                        One other thing I did not mention.
                        If I set up The Sky X to run with a Losmandy G-11 mount instead of
                        TeleAPI. The Sky X connects without any problem and also performs
                        flawlessly.
                        May one of you can advise me on this. With the Ascom Driver you can set up
                        a pointing model. I do this and get reasonably good results. The objects
                        are on my CCD chip field.
                        What I am not sure of is whether the Sky X stand alone allows you to set
                        up a pointing model. It is not apparent from the manual. You do have to
                        sync the scope/software but it does not say that you can build a pointing
                        model like you can with the Gemini Ascom driver. That is the only reason I
                        want to use the Ascom driver anyway.


                        > Have you installed the latest update of the SkyX from the Bisque website?
                        > The version on the DVD distribution probably won't work right.
                        > Kurt
                        >
                        > --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
                        >>
                        >>
                        >> Paul, Tom
                        >>
                        >> With the latest Ascom plug in for Sky X I found the following:
                        >>
                        >> Started up The Ascom Gemini driver. It booted up without any problem.
                        >> Launched SkyX Serious Amateur also booted up ok.
                        >> Went through the telescope set up routine in Sky X
                        >> Set it for Tele API in Mount Set-up
                        >> Then went to settings and got the "ASCOM Telescope Chooser" window
                        >> In this window I set it for "Gemini Telescope.NET"
                        >> Then clicked on "Properties" and I got the Gemini set-up window.
                        >> This was set as it had been for The Sky 5 and was left as is.
                        >>
                        >> I then went to "connect" in Sky X and nothing. The Sky X window went
                        >> into
                        >> a deep freeze. The Sky X could not be closed but other programs were
                        >> bootable. I booted up The SKy 5 and as you said it was compatible with
                        >> the
                        >> latest Ascom driver and Plug in. It connected with the Gemini driver
                        >> connected and all went normal. Able to slew, turn of Sky 5 and reopen
                        >> program and pick up where I left off.
                        >>
                        >> Sky 5 was shut down and I went back to Sky X tried and it was still
                        >> "frozen". I shut down the Gemini Ascom driver and eventually the Sky
                        >> unfroze and I eventually was able to get it to run with the Ascom driver
                        >> also open after a number of frustrating "clicks", closures, reopenings,
                        >> rebootings etc, etc. I was able to slew etc. I shut down the Sky X and
                        >> was
                        >> able to reopen and connect to the mount with the Ascom Gemini Driver
                        >> still
                        >> open.
                        >>
                        >> Then did the ultimate. Shut everything down and started over. Sky X
                        >> would
                        >> again freeze and so did I. The Sky x is obviously very very unstable
                        >> with
                        >> my laptop. (New Dell Windows 7, 64 bit). Something is very wrong
                        >> somewhere.
                        >> I am now convinced my Sky X is possesed beyond the ability of any common
                        >> human to bring it back. I will in despiration look for an Exorcist in
                        >> the
                        >> Yellow Pages.
                        >> To be continued!
                        >>
                        >>
                        >> > Tom
                        >> > The new plugin is suppose to work on both versions, as I understand
                        >> it.
                        >> > Tom Hilton
                        >> > On 1/2/2011 9:05 AM, tnarwid@... wrote:
                        >> >>
                        >> >> Paul
                        >> >> Thanks for hanginig in with me. I did check the plug in version and
                        >> it
                        >> >> was
                        >> >> the older one. v4.0.. I switched it to the latest 5.0.3. I will try
                        >> this
                        >> >> when it gets a little warmer here in Cottonwood Az. It was in the
                        >> teens
                        >> >> here last night.
                        >> >> For the "ancient sky" program I am now running (actually it works
                        >> very
                        >> >> well) I need to have the plug in v4.0.1.
                        >> >> I let you know how this works out.
                        >> >> Tom
                        >> >>
                        >> >> > Tom,
                        >> >> >
                        >> >> > I use TheSky X Professional with Gemini.NET driver with no issues.
                        >> >> >
                        >> >> > Did you install the correct version of the TeleAPI plugin (v5.0.3
                        >> is
                        >> >> the
                        >> >> > latest one available from ASCOM-Standards website).
                        >> >> >
                        >> >> > Do you see any errors when trying to slew? You may want to check
                        >> the
                        >> >> > Gemini.NET log file to see if there are any errors reported.
                        >> >> >
                        >> >> > Regards,
                        >> >> >
                        >> >> > -Paul
                        >> >> >
                        >> >> >
                        >> >> > --- In ASCOM-Talk@yahoogroups.com
                        >> >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                        >> >> >>
                        >> >> >> Richard
                        >> >> >> I did that and I get the right window and also had chosen the
                        >> "Gemini
                        >> >> >> Telescope.NET" in the chooser. However when I connect to the
                        >> Gemini
                        >> >> on
                        >> >> >> the
                        >> >> >> mountI connect but when I go to slew the scope it doesnot move. On
                        >> >> the
                        >> >> >> other hand when I go throogh the exact same drill with a 2001
                        >> >> version of
                        >> >> >> The Sky everything runs perfectly. Well you might say then use
                        >> >> that. But
                        >> >> >> I
                        >> >> >> did pay a few hundred for the SkyX and I feel I have earned the
                        >> right
                        >> >> >> to
                        >> >> >> use it!!!!!!!!!!!
                        >> >> >> Thanks for the advice. I think I am going to give it a rest.
                        >> >> >> Tom
                        >> >> >>
                        >> >> >>
                        >> >> >>
                        >> >> >> > Tom,
                        >> >> >> > When you right-click on TheSky.exe, you can choose "Properties"
                        >> and
                        >> >> >> then
                        >> >> >> > "Compatibility" and then "Run as administrator". After that, the
                        >> >> >> program
                        >> >> >> > will always open as being run by an administrator.
                        >> >> >> > Cheers,
                        >> >> >> > Richard
                        >> >> >> >
                        >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                        >> >> <mailto:ASCOM-Talk%40yahoogroups.com>, tnarwid@ wrote:
                        >> >> >> >>
                        >> >> >> >> Pierre
                        >> >> >> >> Thanks. That suggestion is what I needed. After "run as
                        >> >> >> administrator"
                        >> >> >> >> the message disappeared.
                        >> >> >> >> I have to get used to going to the "run as admdinistrator'
                        >> before
                        >> >> >> >> anything
                        >> >> >> >> else!
                        >> >> >> >> TomN
                        >> >> >> >>
                        >> >> >> >> > Just run TheSkyX in administrator mode (right click on the
                        >> >> >> shortcut)
                        >> >> >> >> >
                        >> >> >> >> > Pierre
                        >> >> >> >> > --- In ASCOM-Talk@yahoogroups.com
                        >> >> <mailto:ASCOM-Talk%40yahoogroups.com>, "tnarwid" <tnarwid@> wrote:
                        >> >> >> >> >>
                        >> >> >> >> >> I could use some help-advice on an issue.
                        >> >> >> >> >> My mount is a Losmandy with Gemini 1 control.
                        >> >> >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
                        >> >> >> (64bit).
                        >> >> >> >> Also
                        >> >> >> >> >> loaded is the current Ascom driver along with the 5.5
                        >> platform
                        >> >> >> update
                        >> >> >> >> >> and SKY X Tele API plug in. All goes well as I follow the
                        >> >> >> directions
                        >> >> >> >> to
                        >> >> >> >> >> get the Sky X finally ready for connection to the Scope.
                        >> >> >> >> >> Here's the problem. After the final setup window where you
                        >> >> choose
                        >> >> >> the
                        >> >> >> >> >> "Gemini Telescope.NET" and go to close this window I get the
                        >> >> >> >> following
                        >> >> >> >> >> message: "failed to create or open the plug in's registry
                        >> >> area".
                        >> >> >> When
                        >> >> >> >> I
                        >> >> >> >> >> close the window and try to connect the Sky X to Gemini it
                        >> does
                        >> >> >> not
                        >> >> >> >> >> connect. How do I deal with the message ("failed to create
                        >> or
                        >> >> open
                        >> >> >> >> the
                        >> >> >> >> >> plug in's registry area").
                        >> >> >> >> >> Any suggestions would be appreciated.
                        >> >> >> >> >> TomN
                        >> >> >> >> >>
                        >> >> >> >> >
                        >> >> >> >> >
                        >> >> >> >> >
                        >> >> >> >>
                        >> >> >> >
                        >> >> >> >
                        >> >> >> >
                        >> >> >>
                        >> >> >
                        >> >> >
                        >> >> >
                        >> >>
                        >> >>
                        >> >
                        >> >
                        >>
                        >
                        >
                        >
                      • Frank Mraz
                        Hi Paul and Tom, What plug-in is used for the Gemini to TheSky6 ? When I try to get TheSky6 to Gemini connection, I don t get the Gemini.net selection
                        Message 11 of 14 , Jan 3, 2011
                        • 0 Attachment
                          Hi Paul and Tom,
                           
                          What plug-in is used for the "Gemini" to "TheSky6" ? When I try to get TheSky6 to Gemini connection, I don't get the Gemini.net selection available.
                           
                          Frank
                           

                          To: ASCOM-Talk@yahoogroups.com
                          From: tom@...
                          Date: Sun, 2 Jan 2011 10:08:55 -0700
                          Subject: Re: [ASCOM] Re: Sky X Serious

                           
                          Tom
                          The new plugin is suppose to work on both versions, as I understand it.
                          Tom Hilton
                          On 1/2/2011 9:05 AM, tnarwid@... wrote:
                           

                          Paul
                          Thanks for hanginig in with me. I did check the plug in version and it was
                          the older one. v4.0.. I switched it to the latest 5.0.3. I will try this
                          when it gets a little warmer here in Cottonwood Az. It was in the teens
                          here last night.
                          For the "ancient sky" program I am now running (actually it works very
                          well) I need to have the plug in v4.0.1.
                          I let you know how this works out.
                          Tom

                          > Tom,
                          >
                          > I use TheSky X Professional with Gemini.NET driver with no issues.
                          >
                          > Did you install the correct version of the TeleAPI plugin (v5.0.3 is the
                          > latest one available from ASCOM-Standards website).
                          >
                          > Do you see any errors when trying to slew? You may want to check the
                          > Gemini.NET log file to see if there are any errors reported.
                          >
                          > Regards,
                          >
                          > -Paul
                          >
                          >
                          > --- In ASCOM-Talk@yahoogroups.com, tnarwid@... wrote:
                          >>
                          >> Richard
                          >> I did that and I get the right window and also had chosen the "Gemini
                          >> Telescope.NET" in the chooser. However when I connect to the Gemini on
                          >> the
                          >> mountI connect but when I go to slew the scope it doesnot move. On the
                          >> other hand when I go throogh the exact same drill with a 2001 version of
                          >> The Sky everything runs perfectly. Well you might say then use that. But
                          >> I
                          >> did pay a few hundred for the SkyX and I feel I have earned the right
                          >> to
                          >> use it!!!!!!!!!!!
                          >> Thanks for the advice. I think I am going to give it a rest.
                          >> Tom
                          >>
                          >>
                          >>
                          >> > Tom,
                          >> > When you right-click on TheSky.exe, you can choose "Properties" and
                          >> then
                          >> > "Compatibility" and then "Run as administrator". After that, the
                          >> program
                          >> > will always open as being run by an administrator.
                          >> > Cheers,
                          >> > Richard
                          >> >
                          >> > --- In ASCOM-Talk@yahoogroups.com, tnarwid@ wrote:
                          >> >>
                          >> >> Pierre
                          >> >> Thanks. That suggestion is what I needed. After "run as
                          >> administrator"
                          >> >> the message disappeared.
                          >> >> I have to get used to going to the "run as admdinistrator' before
                          >> >> anything
                          >> >> else!
                          >> >> TomN
                          >> >>
                          >> >> > Just run TheSkyX in administrator mode (right click on the
                          >> shortcut)
                          >> >> >
                          >> >> > Pierre
                          >> >> > --- In ASCOM-Talk@yahoogroups.com, "tnarwid" <tnarwid@> wrote:
                          >> >> >>
                          >> >> >> I could use some help-advice on an issue.
                          >> >> >> My mount is a Losmandy with Gemini 1 control.
                          >> >> >> I have the Sky X loaded into my Dell Laptop with Windows 7
                          >> (64bit).
                          >> >> Also
                          >> >> >> loaded is the current Ascom driver along with the 5.5 platform
                          >> update
                          >> >> >> and SKY X Tele API plug in. All goes well as I follow the
                          >> directions
                          >> >> to
                          >> >> >> get the Sky X finally ready for connection to the Scope.
                          >> >> >> Here's the problem. After the final setup window where you choose
                          >> the
                          >> >> >> "Gemini Telescope.NET" and go to close this window I get the
                          >> >> following
                          >> >> >> message: "failed to create or open the plug in's registry area".
                          >> When
                          >> >> I
                          >> >> >> close the window and try to connect the Sky X to Gemini it does
                          >> not
                          >> >> >> connect. How do I deal with the message ("failed to create or open
                          >> >> the
                          >> >> >> plug in's registry area").
                          >> >> >> Any suggestions would be appreciated.
                          >> >> >> TomN
                          >> >> >>
                          >> >> >
                          >> >> >
                          >> >> >
                          >> >>
                          >> >
                          >> >
                          >> >
                          >>
                          >
                          >
                          >




                        Your message has been successfully submitted and would be delivered to recipients shortly.